<link rel="stylesheet" href="{$resources}css/home.css"/>
<div id="welcome" class="landing-page-section col-12">
  <h2><strong>Hey!</strong> Ich bin Bene, ein Informatik Student mit großem Interesse am Thema Web.</h2>
</div>
<div id="profile-pic" class="landing-page-section col-12">
  <img src="{$resources}images/profile_pic.png" alt="Profilbild" width="200px" height="200px"/>
</div>
<div id="about-me" class="landing-page-section col-12">
  <p>
    Ich bin Benedikt, 22 Jahre alt und Student an der Hochschule Düsseldorf.<br />
    Derzeit mache ich meinen Bachelor of Sciene im Fach Medieninformatik.<br />
    Meine Interessen liegen hauptsächlich im Bereich Web. Ich habe großen Spaß daran, mich mit der Entwicklung dynamischer und qualitativ hochwertiger Webanwendungen auseinander zu setzen.<br />
    Jedoch beschäftige ich mich auch immer wieder mit andere Themen, abseits vom Web, wie der Entwicklung in Unity3D.
  </p>
</div>
<div id="my-skills" class="landing-page-section col-12">
  <a href="./kenntnisse" title="Erfahre mehr über meine Kenntnisse">Meine Kenntnisse</a>
</div>
<div id="the-page-heading" class="landing-page-section col-12">
  <h2>Was ist diese Seite?</h2>
</div>
<div id="the-page" class="landing-page-section col-12">
  <p>
    Diese Seite ist, neben einem <a href="#" title="Erfahre mehr zu diesem Projekt">eigenem Projekt für sich</a>, als Ort gedacht, an dem ich einen großen Teil meiner Arbeiten gebündelt sammeln kann.<br />
    Sowohl kleine Experimente mit neuen (Web-)Technologien, als auch umfang- reichere Projekte, haben hier einen Platz um zuhause zu sein.<br />
    Ganz egal, ob sie im Rahmen meines Studiums oder privat, aus eigenem Interesse, entstanden sind.
  </p>
</div>
<div id="my-work" class="landing-page-section col-12">
  <a href="./module" title="Sieh dir einige meine Arbeiten an">Meine Arbeiten</a>
</div>
<div id="social-heading" class="landing-page-section col-12">
  <h2>Mehr von mir</h2>
</div>
<div id="social" class="landing-page-section col-12">
  <a href="https://de.linkedin.com/in/benedikt-stuhrmann"><img id="linkedin" src="{$resources}images/logos/linkedin.png" alt="LinkedIn Logo" width="180px" height="180px"/></a>
  <a href="https://www.xing.com/profile/Benedikt_Stuhrmann2/cv"><img id="xing" src="{$resources}images/logos/xing.png" alt="Xing Logo" width="180px" height="180px"/></a>
  <a href="https://gitlab.com/benedikt.stuhrmann"><img id="gitlab" src="{$resources}images/logos/gitlab.svg" alt="GitLab Logo" width="180px" height="180px"/></a>
</div>